From b9bc80def4e77e1bd2b224747a4dbf0b486e4c1d Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Fri, 02 Apr 2021 16:49:12 +0800
Subject: [PATCH] Merge branch 'master' of http://s16s652780.51mypc.cn:49896/r/jfpt-Vue

---
 public/map/controls/toolbar/tools/Jcrop/save.css |   23 +++++++++++++++++++++++
 1 files changed, 23 insertions(+), 0 deletions(-)

diff --git a/public/map/controls/toolbar/tools/Jcrop/save.css b/public/map/controls/toolbar/tools/Jcrop/save.css
new file mode 100644
index 0000000..6a327d7
--- /dev/null
+++ b/public/map/controls/toolbar/tools/Jcrop/save.css
@@ -0,0 +1,23 @@
+#saveDiv{
+	position: absolute;
+	display: none;
+	z-index: 999;
+	height: 29px;
+	width:118px;
+}
+#btnSave,#btnCancel{
+	background: url("capwrap_ed.png") no-repeat scroll 0 0;
+	height: 29px;
+    width: 59px;
+    border: none;
+    display: inline-block;
+}
+#btnSave:hover {
+	background-position: -57px -34px;
+}
+#btnCancel:hover {
+	background-position: 2px -34px;
+}
+#btnSave {
+	background-position: -57px 0px;
+}
\ No newline at end of file

--
Gitblit v1.9.3